Hi!

Now, when i run pkg_version (or some other ports related programs), i get
this line warning (65 Kb!!) :

"/usr/ports/Mk/bsd.port.mk", line 2020: warning: "echo
/usr/openssl/man/""/man1/dgst.1.gz  /usr/openssl/man/""/man1/md4.1.gz
/usr/openssl/man/""/man1/dgst.1.gz  /usr/openssl/man/""/man1/sha.1.gz
/usr/openssl/man/""/man1/dgst.1.gz  /usr/openssl/man/""/man1/mdc2.1.gz
/usr/openssl/man/""/man1/dgst.1.gz  /usr/openssl/man/""/man1/ripemd160.1.gz
/usr/openssl/man/""/man1/dgst.1.gz  /usr/openssl/man/""/man1/md2.1.gz
/usr/openssl/man/""/man1/dgst.1.gz  /usr/openssl/man/""/man1/sha1.1.gz
/usr/openssl/man/""/man1/dgst.1.gz  /usr/openssl/man/""/man1/md5.1.gz
/usr/openssl/man/""/man3/ASN1_OBJECT_new.3.gz  /usr/openssl/man/
[... i have cut here ...]
compat.3.gz  /usr/openssl/man/""/man3/des_read_password.3.gz
/usr/openssl/man/""/man3/ui_compat.3.gz
/usr/openssl/man/""/man3/des_read_pw.3.gz
/usr/openssl/man/""/man3/ui_compat.3.gz
/usr/openssl/man/""/man3/des_read_pw_string.3.gz
/usr/openssl/man/""/man7/des_modes.7.gz  /usr/openssl/man/""/man7/DES.7.gz
/usr/openssl/man/""/man7/des_modes.7.gz  /usr/openssl/man/""/man7/Modes.7.gz
/usr/openssl/man/""/man7/des_modes.7.gz  /usr/openssl/man/""/man7/of.7.gz |
/usr/bin/awk '{for (i=2; i<=NF; i+=2) print $i}'" returned non-zero status

can somebody help me?

my system: FreeBSD 4.7-RELEASE / STABLE-branch of ports
note that i use openssl-overwrite-base port ....

Thank you.



To Unsubscribe: send mail to [EMAIL PROTECTED]
with "unsubscribe freebsd-questions" in the body of the message

Reply via email to